dialogs:
  createContactCard:
    header: Create contact card
    tabs:
      mainInformation:
        label: Main information
      contactsData:
        label: Contacts data
  editContactCard:
    header: Edit contact card
  addIssue:
    header: Add issue
  editIssue:
    header: Edit issue
  addIssueProgress:
    header: Add issue progress
  addIssueContact:
    tabs:
      contact:
        label: Add issue contact
      progress:
        label: Add issue progress
  addOrModifyTodo:
    add: Add todo
    modify: Modify todo
  filesTransfer:
    confirm: "Do You really want to move these files?"
  removeFiles:
    confirm: "Do You really want to remove these files?"
  editTravelIdea:
    header: Edit travel idea
  uploadModuleSettings:
    moveFolder:
      header: Move folder
  editBill:
    header: Edit bill